Bug 80132 - MP3's play too fast
MP3's play too fast
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: xmms (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-20 06:45 EST by Vincent Merlino
Modified: 2014-03-16 22:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-30 19:22:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Merlino 2002-12-20 06:45:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Certain MP3's play back faster then the normal speed.  It does not matter what
program I use to play them back. 

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.Play mp3 file 
2.
3.
    

Additional info:
Comment 1 Michael Lee Yohe 2002-12-20 10:18:58 EST
You should attach the offending MP3 _if and only if_ it is a public domain MP3
file (free to distribute).  You can also provide the sampling rate, bit rate,
etc. about the MP3.  Also - include the type of sound card you are using.

Using the information you provided is insufficient to make an assessment.
Comment 2 Bill Nottingham 2002-12-20 10:25:31 EST
Red Hat Linux 8.0 doesn't ship with mp3 playback code. Does this happen with
files other than MP3s?
Comment 3 Mike A. Harris 2002-12-20 10:31:40 EST
I would think that that would be a bug in the mp3 decoder software itself
or the library used for decoding most likely IMHO.  Red Hat Linux doesn't
ship any mp3 decoder/playback software however.

It's possible it could be something else though too.  What mp3 playback
software have you tried?  Does any other sound output do this?

What audio hardware do you have?
Comment 4 Bill Nottingham 2003-07-30 19:22:48 EDT
Closed, no response.
Comment 5 gina 2003-12-12 19:53:39 EST
i have installed red hat 9, and the mp3 plugin
xmms-mp3-1.2.7-21.p.i386.rpm. 

i am trying to play an mp3 that i managed to have play with red hat 8.

there is no sound, and the file plays too fast.

Note You need to log in before you can comment on or make changes to this bug.